- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# setpm Struct Reference

Manipulator to set the print mode of a rational expression. More...

Inheritance diagram for setpm:

[legend]

List of all members.

## Detailed Description

Manipulator to set the print mode of a rational expression.

Definition at line 52 of file dump_visitor.hh.